{
  "navigationBarTitleText": "测报预警",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-swipe-action": "/uview-ui/components/u-swipe-action/u-swipe-action",
    "u-switch": "/uview-ui/components/u-switch/u-switch",
    "u-mask": "/uview-ui/components/u-mask/u-mask",
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-calendar": "/uview-ui/components/u-calendar/u-calendar",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "multiple-select": "/components/multiple-select"
  }
}